/* 
* @Author: Marte
* @Date:   2018-05-15 09:29:04
* @Last Modified by:   Marte
* @Last Modified time: 2018-12-17 15:53:30
*/
/*css重置start*/
@charset "utf-8";
body{margin:0; padding:0;font-family:"Arial","Tahoma","sans-serif";font-size:12px; line-height:12px;};
*{padding:0; margin:0;font-family:"Arial","Tahoma","sans-serif";font-size: 12px;}
ul,li,ol,dl,dt,dd,p{padding:0; margin:0;}
a{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%; font-size: 12px; padding:0; margin:0;}
em,i{font-style:normal;}
a img{border:0 none; vertical-align:top; padding:0; margin:0;}
li{list-style:none;}
.clearfix:after{ display:block; clear:both; content:""; }
.clearfix{ zoom:1;}
table{ border-collapse:collapse;}
th,td{ border:0 none; padding:0;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.dn{display:none;}
.dit{display:inline-table;}
.pr{position:relative;}
.bold{font-weight: bold;}
.tc{text-align:center;}
.bn{border:none!important;}
.c71a25{color:#c71a25;}
.video-js{outline: none;}

.marginTop5{margin-top: 5px;}
.marginTop10{margin-top:10px;}
.marginTop15{margin-top:15px;}
.marginTop20{margin-top:20px;}
.marginTop25{margin-top:25px;}
.marginTop30{margin-top:30px;}
.marginTop35{margin-top:35px;}
.marginTop40{margin-top:40px;}
.marginTop50{margin-top:50px;}
.marginTop80{margin-top:80px;}

.marginBottom10{margin-bottom:10px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom30{margin-bottom:30px;}
.marginBottom45{margin-bottom:45px;}

.marginLeft5{margin-left:5px;}
.marginLeft10{margin-left:10px;}
.marginLeft35{margin-left:35px;}
.marginLeft50{margin-left:50px;}

.marginRight12{margin-right:12px;}
.marginRight20{margin-right:20px;}
.marginRight28{margin-right:28px;}
.marginRight32{margin-right:32px;}
.marginRight60{margin-right:60px;}

.w1260{width:1260px!important;}
.w1220{width:1220px;}
.w1200{width:1200px;margin:0 auto;}
.w1180{width:1180px;margin:0 auto;}
.w894{width:894px;}
.w830{width:830px;}
.w810{width:810px;}
.w705{width:705px;}
.w620{width:620px;}
.w600{width:600px;}
.w586{width:586px;}
.w570{width:570px;}
.w564{width:564px;}
.w550{width:550px;}
.w540{width:540px;}
.w420{width:420px;}
.w380{width:380px;}
.w360{width:360px;}
.w355{width:355px;}
.w340{width:340px;}
.w320{width:320px;}
.w300{width:300px;}
.w280{width:280px;}
.w210{width:210px;}
.w90{width:90px;}

.h358{height:358px;}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.h45{height:45px;}
.h50{height:50px;}
.h70{height:70px;}
/*css重置end*/

/*header start*/
.header{height:70px;background-color:#fff;font-family:"Arial";}
.logo{width:314px;padding-top:10px;margin-left: 5px;}
.logo a{display:block;height:35px;background: url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.logo_01.png) no-repeat;text-indent:-9999em;}
.header-menu {padding-top:27px;float:right!important;}
.languageSelect {color: #252525;font-size: 16px;background:#fff none repeat scroll 0 0;cursor:pointer;height:22px;line-height: 22px;position: relative;text-align: left;width: 165px;margin-right:30px;}
.languageSelect label {display: block;width: 165px;background: url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.icon-1_06.png) no-repeat right center;}
.languageSelect select {position:absolute;top:0;left:0;height: 22px;line-height: 22px;display: block;border: none;width: 165px;opacity:0;filter:alpha(opacity=0);}
.date_div {color: #252525;font-size: 16px;line-height: 22px;margin-right: 30px;}
/*header end*/
/*搜索框start*/
.nav-btn{position:relative;width: 180px;height: 22px;border-bottom: 1px solid #cccccc;}
.nav-btn h2 {opacity:0.6;filter:alpha(opacity=60);cursor: pointer;}
.nav-btn .nav-btn-h2 {opacity:1;filter:alpha(opacity=100);}
.nav-btn-eff {width: 160px;height: 20px;line-height: 20px;overflow: hidden;}
.nav-search-box {width: 160px;}
.nav-search h2 {width: 17px;height: 18px;background: url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.icon-3_03.png) no-repeat;float: right;}
.nav-search label {background: #fff;display: block;padding: 0 10px;}
.nav-search input {background: none;border: none;font-size: 16px;color: #999999;}
input:focus { outline: none; } 
/*搜索框end*/

/*導航start*/
.tran_1 {
    transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;   
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
#nav{position:relative;z-index: 20;}
.nav{font-size: 18px;color: #ffffff;height: 50px;line-height:50px;background: #23498f;box-shadow:0 3px 6px 0 rgba(218, 218, 218, 0.8);}
.nav-list,.nav-list ul{position: relative;}
.nav-list li{float:left;margin-right: 1px;}
.nav-list li a{display:block;color:#fff;padding:0 22px;text-decoration:none;
    transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;   
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;}
.nav-list li .nav_a{background-color:#c71a25;color:#fff;}
.nav_a_hover{position: absolute;top:0;background-color:transparent;border-bottom:3px solid #c71a25;color:#fff;height:47px;}
/*導航end*/

/*footer start*/
.footer-wrap{padding-top:30px;padding-bottom:38px;width:100%;background:#f2f2f2;}
.footer-wrap .title{font-size:22px;color:#252525;font-weight:bold;line-height:34px;text-align:left;}
.footer-Tix-index p{font-size:14px;color:#333333;height:45px;line-height:45px;text-align:center;font-family:"Arial";}
.footer-Tix-other p{font-size:14px;color:#333333;height:45px;line-height:45px;text-align:center;font-family:"Arial";background:#f2f2f2;width:100%;}
/*欄目頁footer*/
.lmyListBox .footer-Tix-other p{background:none;color:#999999;}
/*footer end*/

/*右側分享 start*/
.share-fix{ width:0; height:0; position:fixed; left:50%; top:130px; z-index:10;}
.share-fix-con{width:39px; position:absolute; top:30px; left:610px;}
.share-fix-con li{height:39px; margin-bottom:8px;background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.share.png) no-repeat;}
.share-fix-con li a{display:block; height:39px;}
.share-fix-con li.share-Twitter{background-position:0 -39px;}
/*右側分享 end*/

/*返回頂部start*/
.backTop {width: 56px;height: 56px;position: fixed;bottom:180px;left:50%;margin-left: 610px;display: none;}
.backTop a {display: block;background: url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.icon-10_03.png);opacity:0.5;filter:alpha(opacity=50);height: 56px;cursor: pointer;}
.backTop a:hover {opacity:0.8;filter:alpha(opacity=80);}
/*返回頂部end*/

/*頂部輪播圖start*/
.slideBox1{position:relative;width:600px;height:400px;/*overflow:hidden;float:left;*/}
.slideBox1 .con{position:relative;width:100%;height:100%;overflow:hidden;}
.slideBox1 .infinity{width:98000px;}
.slideBox1 .pic{float:left;margin-top:0px;}
.slideBox1 .pic li{float:left;position:relative;width:600px;overflow:hidden;}
.slideBox1 .pic img{width:600px;height:400px;}
.slideBox1 .pic .layer{position:absolute;left:0;bottom:0px;width:100%;height:auto;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.black60.png") repeat;padding: 12px 0px;}
.slideBox1 .title{text-align:left;padding-left:10px;width: 450px;}
.slideBox1 .title a{color:#fff;font-size:20px;height:auto;line-height:30px;border:none;}
.slideBox1 .title a:hover{text-decoration:underline;}
.slideBox1 .menu{position:absolute;right:0px;bottom:15px;/*width:110px;*/height:10px;text-align:right;line-height:0;overflow:hidden;padding-right:2%;}
.slideBox1 .menu a{display:inline-block;zoom:1;width:10px;height:10px;margin:0 4px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.tm.png") no-repeat;text-indent: -999px;white-space:nowrap;overflow:hidden;cursor:pointer;outline:none;}
.slideBox1 .menu a.current{background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.btm.png") no-repeat;}
.slideBox1 .arrow {position:absolute;z-index:5;left:12px;top:50%;width:23px;height:39px;margin-top:-20px; background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.prev0.png")  no-repeat;text-indent:-999px;white-space:nowrap;overflow:hidden;cursor: pointer;outline:none;opacity:0.4;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
.slideBox1 .arrow-prev:hover{background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.prev0.png");opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.slideBox1 .arrow-next{left:auto;right:12px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.next0.png") no-repeat;opacity:0.4;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
.slideBox1 .arrow-next:hover{background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.next0.png");opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.slideBox1 .arrow.disabled,.slideBox1 .menu.disabled{display:none;}
/*頂部輪播圖end*/

/*頂部要聞start*/
.banner-a-li{width:565px;height: 380px;overflow: hidden;}
.banner-a-li.index{height:auto!important;}
.banner-a-li ul li{z-index:10;position:relative;border-bottom: 1px dashed #999999;padding: 13px 0px;}
.banner-a-li ul li dt a{color: #333333;font-size:18px;display:inline-block;line-height:26px;}
.banner-a-li ul li dt a:hover{color: #23498f!important;}
.banner-a-li ul li dt a:hover span{color: #23498f!important;}
.banner-a-li ul li.textOne{padding-top:5px;padding-bottom:15px;}
.banner-a-li ul li.textOne dt a{color:#333333;font-size:24px;display:inline-block;line-height: 30px;font-weight:bold;}
.banner-a-li ul li.textOne dd{color: #666666;font-size:14px;line-height: 22px;margin-top:10px;}
.link-more a{float:right;color:#333333;font-size:16px;line-height:24px;}
/*頂部要聞end*/

/*熱詞start*/
.rcBox{height:32px;overflow:hidden;}
.rcBox .title-hk .title p{font-weight:bold;}
.rcBox ul{width:1040px;}
.rcBox ul li{margin-right:7px;}
.rcBox ul li a{color:#333333;font-size:16px;display:inline-block;height:32px;line-height:34px;padding:0 15px;background:#e1f5ff;border-radius:6px;}
/*熱詞end*/

/*通用title start*/
.title-hong .title{width:100%;height:46px;background:#c71a25;}
.title-hong .title p{color:#ffffff;font-size:24px;line-height:46px;padding-left:18px;}
.title-hong .title p a{color:#ffffff;font-size:24px;}
.title-hong .title a.right{width:14px;height:10px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.more-01.png");margin-top:18px;margin-right:10px;}

.title-lan .title{background:#23498f!important;}

.title-hui .title{background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.title-01.png") repeat-x;}
.title-hui .title p{color:#333333;line-height:48px;}
.title-hui .title p a{color:#333333;}
.title-hui .title a.right{width:11px;height:8px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.more-02.png");margin-top:22px;}

.title-hk .title span{display:inline-block;width:8px;height:26px;background:#c71a25;}
.title-hk .title p{color:#000000;font-size:24px;line-height:26px;margin-left:15px;}
.title-hk .title p a{color:#000000;font-size:24px;}
.title-hk .title a.left{width:11px;height:8px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.more-02.png");margin-top:14px;margin-left:8px;}
/*通用title end*/

/*圖片列表start*/
.picList ul li img{width:380px;height:250px;}
.picList ul li p{line-height:28px;}
.picList ul li p a{color:#333333;font-size:16px;}
/*圖片列表end*/

/*視頻列表start*/
.videoList ul li img{width:340px;height:190px;}
/*視頻列表end*/

/*文字列表start*/
.titList .title{width:100%;height:46px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.title-01.png") repeat-x;}
.titList .title .card-btn li .bg{display:inline-block;width:210px;height:46px;line-height:46px;text-align:center;color:#252525;font-size:24px;cursor: pointer;}
.titList .title .card-btn li .a{border-bottom:2px solid #d10e1a;color:#d10e1a;height: 44px;}
.titList .title .card-btn li a:hover{text-decoration:none;}
.titList .list li{border-bottom:1px dashed #999999;padding:20px 0px 15px;}
.titList .list li a{color:#333333;font-size:16px;line-height:20px;}
.titList .list li a:hover{color:#23498f;}
/*文字列表end*/

/*右側邊欄文字列表start*/
.RtitList .list{width:330px;margin:0 auto;}
.RtitList .list li{border-bottom:1px solid #efefef;padding:20px 10px 15px;}
/*右側邊欄文字列表end*/

/*圖文列表start*/
.picTitBox .picList ul li p{line-height:22px;padding:15px 5px;border-bottom:1px dashed #999999;}
.picTitBox .picList ul li p a{color:#333333;font-size:16px;}
.picTitBox .picList ul li p a:hover{color:#23498f;}
/*圖文列表end*/

/*WebRadio start*/
.WebRadioBox{width:325px;height:auto;background:#ffffff;box-shadow: 4px 4px 8px #d5d4d5;border:2px solid #e6e6e6;margin:0 auto;}
.WebRadioBox .title p{padding-left:15px;padding-top:15px;line-height:24px;}
.WebRadioBox .title p a{color:#333333;font-size:24px;}
.WebRadioBox .title a.left{width:11px;height:8px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.more-02.png");margin-top:25px;margin-left:10px;}
.playingBox{width:340px;height:119px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.playingBox.png");margin-left:-6px;}
.playingBox .w210{padding:24px 15px 16px;}
.playingBox .w210 p{color:#f8f8f8;font-size:20px;line-height:22px;height:44px;overflow:hidden;}
.playingBox .w210 i{display:inline-block;width:63px;height:27px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.playing.png");}
.playingBox .w210 span{display:inline-block;color:#f8f8f8;font-size:14px;line-height:27px;margin-left: 8px;}
.playingBox .w90{position:relative;}
.playingBox .w90 img{width:90px;height:90px;}
.playingBox .w90 .button{position:absolute;left:25px;top:25px;}
.playingBox .w90 .button .player-play{width:40px;height:40px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.playerBtn-01.png") 0 0px no-repeat;cursor:pointer;}
.playingBox .w90 .button .player-pasue{width:40px;height:40px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.playerBtn-01.png") -40px 0px no-repeat;cursor:pointer;}
.WebRadioBox ul li{padding:15px 15px 10px;border-bottom:1px solid #e6e6e6;}
.WebRadioBox ul li .bfq-03 .lee-play{width:10px;height:12px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-03.png") 0 0px no-repeat;}
.WebRadioBox ul li .bfq-03 .lee-pasue{width:10px;height:12px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-03.png") -10px 0px no-repeat;}
.WebRadioBox ul li p{line-height:22px;width: 275px;color:#999999;font-size:16px;}
.WebRadioBox ul li p:hover{cursor:pointer;}
.audioCurrentText{color:#23498f;}
/*WebRadio end*/

/*視頻播放按鈕start*/
.videoList .video-js .vjs-big-play-button,.Topysp .video-js .vjs-big-play-button,.jdtj .video-js .vjs-big-play-button{width:60px;height:60px;background: url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.playerBtn-02.png") 0 0;font-size: 0em;}
.videoList .vjs-big-play-centered .vjs-big-play-button,.Topysp .vjs-big-play-centered .vjs-big-play-button,.jdtj .vjs-big-play-centered .vjs-big-play-button{margin-top:-30px;margin-left:-30px;}

.video-js:hover .vjs-big-play-button,.video-js .vjs-big-play-button:focus{border-radius: 50%;}

.video-js .vjs-time-control{padding-left:0.1em!important;padding-right:0.1em!important;min-width:auto!important;display:inline-block!important;}
/*視頻播放按鈕end*/

/*關於我們start*/
.aboutUs ul li{border-bottom:1px solid #efefef;padding:15px 17px 10px 15px;}
.aboutUs ul li p{line-height:20px;width:295px;}
.aboutUs ul li p a{color:#333333;font-size:16px;}
.aboutUs ul li a.more{color: #333333;font-size: 20px;line-height: 20px;font-weight: bold;}
.aboutUs ul li a.more:hover{text-decoration:none;}
/*關於我們end*/

/*新聞頁面start*/
.newsBox{width:1260px;}
.newsBox .picTitBox .picList ul li img{width:360px;height:240px;}
.newsBox .picTitBox .picList ul li.one  p a{font-size:18px;}
.newsBox .title-hong .title p a{font-size:20px!important;}
/*新聞頁面end*/

/*音視頻頁面start*/
.Topysp{width:100%;height:428px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.videoBox.png") repeat-x;}
#vjs-facebook{width:22px;height:22px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.vjs-shareVideo.png");margin-top: 6px;
    margin-left: 12px;cursor:pointer;display:inline-block;}
#vjs-twitter{width:22px;height:22px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.vjs-shareVideo.png") 0 -22px;margin-top: 6px;
    margin-left: 12px;cursor:pointer;display:inline-block;}
#vjs-weibo{width:22px;height:22px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.vjs-shareVideo.png") 0 -66px;margin-top: 6px;
    margin-left: 12px;cursor:pointer;display:inline-block;}
/*微信引用百度分享start
.Topysp .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{background-position:0 0!important;padding:0!important;margin:0!important;width:22px!important;height:22px!important;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.vjs-shareVideo.png") 0 -44px!important;margin-top: 6px!important;margin-left: 12px!important;cursor:pointer;display:inline-block;}
微信引用百度分享end*/
.Topysp .titList{height:350px;overflow:auto;}
.Topysp .titList .list{padding: 15px 0px;}
.Topysp .titList .list li{padding: 19px 0px 15px;}
.Topysp .titList .list li.borderTop{border-top:1px dashed #999999;}
.Topysp .titList .list li span{float:left;color:#ffffff;font-size:22px;line-height: 20px;display:inline-block;width:42px;text-align:center;margin-top:4px;}
.Topysp .titList .list li p{color:#bcbcbc;line-height:26px;display:inline-block;width:410px;font-size:16px;}
.Topysp .titList .list li p:hover{cursor:pointer;}
.TopyspCurrentText{color:#ffffff;}
.Topysp .titList .list li h2{float:right;width:75px;}
.Topysp .titList .list li h2 .bfq-02{float:left;display:inline-block;width:10px;height:13px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-02.png") 0 0;margin-top:6px;}
.Topysp .titList .list li h2 .bfq-02.current{background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-02.png") -10px 0;}
.Topysp .titList .list li h2 .time{float:left;margin-left:5px;color:#bcbcbc;font-size:14px;line-height:26px;}
.Topysp .titList .list li h2 .playing{float:left;margin-left:5px;color:#ffffff;font-size:14px;line-height:26px;}

.TopyspPicBox{padding-top:50px;padding-bottom:40px;background:#f2f2f2;}
.videoBox .picList ul{width:1230px;}
.videoBox .picList ul li{width:280px;margin-right:26.5px;}
.videoBox .picList ul li h2 a{position:relative;display:inline-block;}
.videoBox .picList ul li h2 a .bfq-01{display:inline-block;position:absolute;left:0;bottom:0;width:40px;height:40px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-01.png") no-repeat;}
.videoBox .picList ul li img{width:280px;height:158px;}
.videoBox .picList ul li p{line-height:22px;}

.videoBox .titList .list li{border-bottom:1px solid #efefef;padding: 14px 5px 14px;}
.videoBox .ejTitList .list li span{display:inline-block;width:12px;height:12px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.li-02.png") no-repeat;float:left;margin-top:4px;margin-right:5px;}
.videoBox .spTitList .list li span{width:13px;height:7px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.li-03.png") no-repeat;margin-top:6px;}

/*定義捲軸高寬及背景 高寬分別對應橫豎捲軸的尺寸*/ 
.Topysp ::-webkit-scrollbar{width:2px;height:auto;background-color:#23498f;}   
/*定義捲軸軌道 內陰影+圓角*/ 
.Topysp ::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:#23498f;}   
/*定義滑塊 內陰影+圓角*/ 
.Topysp ::-webkit-scrollbar-thumb{border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #23498f;} 
/*音視頻頁面end*/

/*聚焦中國頁面start*/
.chinaBox .picLayer li{position:relative;}
.chinaBox .picLayer li a img{width:600px;height:400px;}
.chinaBox .picLayer li .layer{position:absolute;left:0;bottom:0px;width:570px;height:auto;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.black60.png") repeat;padding: 12px 15px;}
.chinaBox .picLayer li .layer a{color:#fff;font-size:20px;height:auto;line-height:30px;}

.chinaBox .titList{height:400px;overflow:hidden;}
.chinaBox .titList .list li{border-top: 1px dashed #999999;border-bottom:none;}

.chinaBox .picList ul{width:1230px;}
.chinaBox .picList ul li{width:280px;margin-right:26.5px;}
.chinaBox .picList ul li img{width:280px;height:190px;}
.chinaBox .picList ul li p{line-height:22px;}
/*聚焦中國頁面end*/

/*圖片頁面start*/
.Toplbt{width:100%;padding:20px 0px;background:#333333;}

.Toplbt .slideBox1{width:960px;height:540px;margin:0 auto;}
.Toplbt .slideBox1 .pic li{width:960px;}
.Toplbt .slideBox1 .pic img{width:960px;height:540px;}
.Toplbt .slideBox1 .pic .layer{padding-top:25px;padding-bottom:20px;}
.Toplbt .slideBox1 .title{width:805px;}
.Toplbt .slideBox1 .menu{bottom:25px;}
.Toplbt .slideBox1 .arrow-prev{left:-110px;}
.Toplbt .slideBox1 .arrow-next{right:-110px;}

.photoBox .picList ul{width:610px;}
.photoBox .picList ul li{width:280px;margin-right:25px;}
.photoBox .picList ul li img{width:280px;height:190px;}
.photoBox .picList ul li p{line-height:22px;}

.photoBox .titList{height:570px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.photoBox-remen.png") repeat-x;}
.photoBox .titList .list{width: 560px;margin: 0 auto;}
.photoBox .titList .list li{padding: 19px 10px 15px;}
.photoBox .titList .list li span{color:#85a7be;font-size:18px;line-height: 20px;display:inline-block;width:20px;text-align:center;float:left;}
.photoBox .titList .list li a{display:inline-block;width:510px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-left: 10px;}
/*圖片頁面end*/

/*中泰友誼橋頁面start*/
.bridgeBox .picList ul{width:1230px;}
.bridgeBox .picList ul li{width:280px;margin-right:26.5px;}
.bridgeBox .picList ul li img{width:280px;height:190px;}
.bridgeBox .picList ul li p{line-height:22px;}
/*中泰友誼橋頁面end*/

/*中國與東盟頁面start*/
.zgdmBox .titList .title .card-btn li .bg{width:285px;}
.zgdmBox .titList .list li a{font-size:18px;line-height:18px;display:inline-block;width:570px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.zgdmBox .picList ul{width:1230px;}
.zgdmBox .picList ul li{width:280px;margin-right:26.5px;}
.zgdmBox .picList ul li img{width:280px;height:190px;}
.zgdmBox .picList ul li p{line-height:22px;}
/*中國與東盟頁面end*/

/*教科文頁面start*/
.jiaokewenBox .picList ul{width:610px;}
.jiaokewenBox .picList ul li{width:280px;margin-right:25px;}
.jiaokewenBox .picList ul li img{width:280px;height:190px;}
.jiaokewenBox .picList ul li p{line-height:22px;}

.jiaokewenBox .ejTitList .list li span{display:inline-block;width:16px;height:16px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.li-01.png") no-repeat;float:left;margin-right:10px;}
.jiaokewenBox .ejTitList .list li a{display:inline-block;width:334px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*教科文頁面end*/

/*圖片、音視頻、文字列表頁面start*/
.ListBox .mbx{padding-bottom:15px;border-bottom:1px dashed #999999;}
.ListBox .mbx a{font-size: 18px;line-height:22px;}
.ListBox .mbx span{font-size: 18px;line-height:22px;}

/*.ListBox .picList ul{width:610px;}*/
.ListBox .picList ul.w1260 li{width:280px;margin-right:25px;}
.ListBox .picList ul.w1260 li img{width:280px;height:190px;}
.ListBox .picList ul.w1260 li p{height:70px;line-height:22px;overflow:hidden;}

.ListBox .titList .time{float:right;color:#999999;font-size:16px;line-height:20px;}
.ListBox .titList .list li a{display:inline-block;width:1000px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.ListBox .picList.videoList ul.w1260 li img{width:280px;height:158px;}
/*圖片、音視頻、文字列表頁面end*/

/*欄目頁面start*/
.lmyListBox{width:100%;background:#333333;padding-top:35px;}
.lmyListBox .lmyTitle{color:#ffffff;font-size:34px;line-height:50px;}

.lmyListBox .w810 .jdtj{padding:15px 15px 35px;background:#ffffff;}
.lmyListBox .w810 .jdtj.ypzl{position:relative;width:780px;height: 442px;}
.lmyListBox .w810 .jdtj.ypzl img{position:absolute;}
.lmyListBox .w810 .jdtj.ypzl .audioBox{position:absolute;bottom:5px;left:15px;}
.lmyListBox .w810 .jdtj.ypzl .audioBox .audio-dian{width:780px;}
.lmyListBox .w810 .jdtj.ypzl .audioBox .voice-process-all{width:780px;}

.lmyListBox .w810 .qbjm{padding:35px 20px;background:#ffffff;}
.lmyListBox .w810 .qbjm .picList ul li h2 a{position:relative;display:inline-block;}
.lmyListBox .w810 .qbjm .picList ul li h2 a .bfq-01{display:inline-block;position:absolute;left:0;bottom:0;width:40px;height:40px;background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.bfq-01.png") no-repeat;}
.lmyListBox .w810 .qbjm .picList ul li img{width:280px;height:158px;}
.lmyListBox .w810 .qbjm .picList ul li p{line-height:36px;width:435px;}
.lmyListBox .w810 .qbjm .picList ul li p a{font-size:22px;display:block;}
.lmyListBox .w810 .qbjm .picList ul li p span{color:#999999;font-size:16px;line-height:36px;display:block;}

.lmyListBox .more-btn{margin-top:44px;text-align:center;cursor:pointer;}
.lmyListBox .more-btn a span{color:#333333;font-size:22px;line-height:36px;}
.lmyListBox .more-btn a i{background:url("https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.more-btn.png") no-repeat;display:inline-block;width:16px;height:8px;margin-left:10px;}

.jmjs{width:352px;height:auto;background:#414141;box-shadow: 4px 4px 8px #242424;}
.jmjs .bt{padding:25px 20px 0px 25px;line-height:22px;}
.jmjs .bt a{color:#ffffff;font-size:24px;}
.jmjs .bt a:hover{text-decoration:none;}
.jmjs .zy{color:#cccccc;font-size:16px;line-height:30px;padding:25px 20px 30px 25px;}

.zcrjs{width:312px;padding:0px 20px;}
.zcrjs h2{padding:25px 0;border-bottom: 1px solid #545454;text-align: center;}
.zcrjs h2 a img{width:140px;height:140px;border-radius:50%;}
.zcrjs .bt{border-top: 1px solid #202020;text-align:center;padding:25px 0px 0px;}
.zcrjs .zy{text-align:center;border-bottom: 1px solid #545454;padding:25px 0px;}
.zcrjs .line{border-top: 1px solid #202020;padding-bottom:24px;}
/*欄目頁面end*/



/*————————————————————————————————以下是評論樣式————————————————————————————————*/
/*comment-more.inc*/
.h20{height:20px;}
.xx-title01 {
    color:#444;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 20px;
}
/*.xx-comment-box .leftPhoto,.xx-comment-box .leftPhoto img{float:left; width:70px; height:70px;}*/
.xx-comment-box .leftPhoto{float:left; width:70px; height:70px;border:1px solid #b2b2b2;}
.xx-comment-box .leftPhoto img{width:70px; height:70px;}
.xx-comment-box .rightComment{float:left; padding-left:18px;width:660px;}
.xx-comment-box .rightComment .taskarea{width:558px; height:138px; border:1px solid #b2b2b2;}
#cri-userComments .cri-comments{width: 562px; height: 142px; /*border: 1px solid #b2b2b2;*/outline-style: none;padding: 0;border: none;}
#cri-userComments .submitBtn{background: #d7000f; width: 75px; height: 30px; line-height: 30px; color: #fff; text-align: center; cursor: pointer; font-size: 18px; position: absolute;/* left: 488px;*/right:0px;bottom: 0px;}
.text-box{/*position:relative;*/width: 564px;}
.send-box{position:absolute; width:561px; height:30px; background:#ececec; bottom:0px; left:1px;}
#sendBtn{background:#755744; width:75px; height:30px; line-height:30px; color:#fff; text-align:center; cursor:pointer; font-size:18px; position:absolute; right:1px; bottom:6px;}
.zwpl{width:564px;height:45px;line-height:45px;text-align:center;background:#eee;font-size:16px;display:none;}
.xx-login-box ul li{float:left; width:112px; height:46px; background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.login-01.png) 0 0 no-repeat; padding-right:39px; cursor:pointer;}
.xx-login-box ul li a{display:block; width:112px; height:46px;}
.xx-login-box ul li.Facebook{background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.login-01.png) 0 -46px no-repeat;}
/*.xx-login-box ul li.LINE{background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.login-01.png) 0 -92px no-repeat;}*/
.xx-login-box ul li.Weixin{background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.login-01.png) 0 -138px no-repeat;margin-left: 75.5px;}
.xx-login-box ul li.zalo{background:url(https://f2.cri.cn/M00/C9/19/CqgNOluImISAe05NAAAAAAAAAAA3246909.login-01.png) 0 -184px no-repeat;margin-left: 75.5px;}
.Show-Comments{height:60px; line-height:60px; background: #ececec; text-align:center; font-size:18px; color:#222; cursor:pointer;}

/*comment.inc*/
.xx-top-p{color:#222; font-size:30px; line-height:36px;}
.xx-title02{border-bottom:0 none; padding-bottom:20px;}
.xx-comment-detail .left-Avatar,.xx-comment-detail .left-Avatar img{float:left; width:40px; padding-right:10px;}
.xx-comment-detail .right-comment{float:left; width:604px;}
.xx-comment-detail li{padding:21px 0; border-top:1px solid #dddddd;}
.xx-comment-detail .right-comment .p-1{padding-bottom:10px; margin-top:-5px;}
.xx-comment-detail .right-comment .p-1 #plies,.xx-comment-detail .right-comment .p-1 .plies{color:#666;}
.xx-comment-detail .right-comment .p-1 #comment-time,.xx-comment-detail .right-comment .p-1 .comment-time{color:#999; float:right;}
.xx-comment-detail .right-comment .p-2{color:#000; font-size:16px;line-height: 24px;}
.click-content{background:#d1e4f6; height:30px; line-height:30px; text-align:center;}
.click-content a,.click-content span{padding:0 15px; color:#000000;}
.click-content span,.click-content a:hover{color:#2f92ec;}



#cri-commentList {
    width:100%;
    /*height:500px;*/
    overflow:auto;
}
.cri-xx-comment-detail {
    width:100%;
}
.cri-xx-comment-detail ul {
    list-style-type:none;
}
.cri-click-content {
    position: relative;
    text-align: center;
    zoom: 1;
}
.cri-click-content .active {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #000;
    color: #fff;
    font-size: 14px;
}
.cri-click-content a {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #fff;
    border: 1px solid #ebebeb;
    color: #bdbdbd;
    font-size: 14px;
}
.cri-xx-comment-detail li {
    padding: 20px 0;
    border-top: 1px solid #dddddd;
    clear: both;
}
.cri-left-Avatar {
    float: left;
    width: 70px;
    padding-right: 10px;
}
.cri-xx-comment-detail .cri-right-comment {
    float: left;
    width: 560px;
}
.cri-xx-comment-detail .cri-p-1 {
    padding-bottom: 10px;
/*    margin-top: -40px;*/
}
.cri-xx-comment-detail .cri-p-2 {
    color: #333333;
    font-size: 16px;
    width: 560px;
    line-height: 24px;
    word-wrap: break-word;
}
.cri-xx-comment-detail .cri-plies {
    color:#5f91b3;
}
.cri-xx-comment-detail .cri-comment-time {
    color: #999;
/*    float: right;*/
    padding-left: 15px;
}
.cri-left-Avatar img {
/*    float:left; */
    width:50px; 
    height:50px;
/*    margin-top: -35px;*/
}
.click-content {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #cde0f2;
    text-align: center;
    clear: both;
    margin-top: 20px;
}
.click-content a,.click-content span{
    color: #333;
    cursor: pointer;
}
.click-content .active{color:#fff!important;}
.click-content a:hover {
    cursor: pointer;   
}
.click-content span:hover {
    cursor: pointer;   
}



/*提示字符樣式start*/
#cri-userComments{position:relative;width:562px;height: 142px;border: 1px solid #b2b2b2;}
#cri-userComments .num{position:absolute;bottom:35px;right:5px;}
#cri-userComments .num span{font-size:16px;color:#333333;}
#cri-userComments .num .msg{color:#f00;}
/*提示字符樣式end*/

/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{
    display:block;
}
.videos_container{
    width:650px;
}










